gfapy-renumber(1)

NAME
gfapy-renumber - Renumber the segments of a GFA assembly graph

SYNOPSIS
gfapy-renumber [-h] [-o] [--version] gfa

DESCRIPTION
Renumber the segments of a GFA assembly graph. The largest segment is renamed 01, down to the smallest segment 99. The amount of zero-padding required is determined automatically.

OPTIONS

-h, --help
    show help message and exit

-o, --out
    output GFA file (default stdout)

--version
    show program's version number and exit